<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757741278913" />
    <string name="installer_id">678d0e2d-481a-491a-b671-6b63c9126523</string>
</map>
